{
  "schemaVersion": 1,
  "name": "Turnip v26.2.0-R5",
  "description": "mesa main",
  "author": "stevenmx",
  "packageVersion": "1",
  "vendor": "Mesa",
  "driverVersion": "Vulkan 1.4.352",
  "minApi": 28,
  "libraryName": "libvulkan_freedreno.so"
}
